# Personal project learning report

> Applies to courses implemented on the basis of the OPF framework
> This document serves as the framework for the report!

# Instructions

* The learning report is applied as appropriate.
* Record the main things you learned during the course in this document, in your own blog, memo, etc.
* You can also write about unclear issues or problems related to the topic and how they were resolved.
* Finally, you can evaluate your own learning, for example, did you reach the goals you set and if you did not reach it, why?
* You are free to delete or change these ready-made text items.
* If you have any questions or problems filling this out, please contact your teacher.

# At first

** My goal / interest **

* Record your goals for the course: what you want to learn.
* Also tell me what grade you want to get from the course, how much you are willing to work in front of the course and how interested you are in the topic of the course?

# My background / previous competence (compare your competence with the competence objectives of the course)

* Get acquainted with the competence objectives of the course - which of them do you already know?
* In order to better target your teaching, please also tell us a little about your background (eg what you already know about the topic you are teaching).
* If possible, immediately start building some kind of concept map of how the issues in the Course relate to each other.
* Define in your own words the key terms appearing in the Course and compare them with those presented in the Course.

# My challenge / project work

* Start immediately reflecting on which problem you want to solve in your own life in the course.
* Record here both a description of the problem and its potential solutions.
* Start assembling a project team that is interested in solving the same problem. Exchange contacts and also agree on schedules so you can meet each other regularly.

# Project progress ...

* Write down here what were the most important themes in your opinion.
* The most important thing is that you tell what you are actually learning. It can be something general, like “I learned that at different stages of x-design, you should pay attention to the following: ...”, “XX in particular is important…” or you can also mention some little tricks that are good for yourself, e.g. In the Nn tool, Zz is done with the Yy command in the Xx menu ”and you can even use Alt + PrintScreen to grab an image from the screen. Don’t just fill in this section “forced” but consider if you’re really learning something new !. In addition, you need to think about what the taught things mean to you either now or in the future.
* Also record what ideas, feelings, or unclear things that came to mind during the teaching situation or while getting to know the topic. For example, if something special made you wonder if it was really about that, then you could bring it up. General feedback, for example on the pace of the course, etc., also helps the teacher to make corrections to the course in the future.
* You can also record thoughts that have arisen in your own (work) life or search for information on the topics of the course, for example, by searching the web for information.
* Reflect on the concepts that were at the beginning of the course, have any of them emerged and been clarified through practice?

# Hourly posting

| Day | Hours | Work |
|:-:|:-:|:-:|
| | | |
| | | |
| | | |
| | | |
| | | |
| | | |
| | | |
| | | |


# Finally

** At the end of the course, record how you achieved **
* 1) the goals you set
* 2) Competence Objectives set for the course
* Tell us about the most difficult problems and how you solved them
* Also tell us how you plan to enhance your own way of learning new things in the future
* Also give yourself an honest grade with a rationale
* Lastly, record a few things about how you would develop the course or teacher’s teaching style.
